Advanced roadmap - Error #763

Fix calendar view with 503 error
2013-10-14 01:57 - Emilio Gonzalez Montaia

Status: Resolved

Priority: Normal

Assignee: Emilio Gonzalez Montafia
Category: Calendars

Target version: Advanced roadmap 0.8.1
Source: Development

Detected on version: Advanced roadmap 0.8.0

Start date:
Due date:
% Done:

Estimated time:

Redmine version:

2013-10-14
2013-10-14
100%

0.00 hour

Redmine trunk

Description

Associated revisions

Revision eae313f2 - 2013-10-13 23:58 - Emilio Gonzalez Montaia

#763

e Fix calendar view.

e Correct warnings running Redmine at the start of the log.

History

#1 - 2013-10-14 02:01 - Emilio Gonzalez Montaha
- Status changed from New to Resolved

- % Done changed from 0 to 100
